Subject: Problems with S2IBIS2 Modelling

From: "dennis lee" <[email-masked]>
Date: Fri, 26 Mar 1999 17:04:55 PST

Hi IBIS Users,

I'm relatively new at modelling IBIS and am using S2IBIS2 utility from
NCSU. I'm currently having problems with the below.

1. I have an IO buffer that have 4 input ports and one IO port. How do I
model this in S2IBIS file??

2. When I use a Open_sink model type, the returned results are only for
[Pulldown] and [dV/dt]. Why aren't there results returned for [Power
Clamps] and [Ground Clamps] as specified in the IBIS 2.1 specification?? 
                                                                          
Appreciate any help from any current S2IBIS2 users.

Regards,
Dennis
Get Your Private, Free Email at http://www.hotmail.com